# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ruby_man/version'

Gem::Specification.new do |spec|
  spec.name          = "RubyMan"
  spec.version       = RubyMan::VERSION
  spec.authors       = ["Bc. Marek Manukjan"]
  spec.email         = ["manukmar@fit.cvut.cz"]
  spec.summary       = %q{Ruby-themed PacMan}
  spec.description   = %q{Simple Ruby-themed implementation of PacMan}
  spec.homepage      = "https://gitlab.fit.cvut.cz/manukmar/rubyman"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_runtime_dependency "gosu", "~> 0.8"
end
